@charset "UTF-8";
/* Responsive */
@media (max-width: 1023px) {
	/* Display None */
	.header__email.header__info,
	.header--top__inner:before,
	.header__space,
	.header--bottom-right,
	.intro--right {
		display: none !important;
	}
	/* Mmenu */
	#nav {
		font-family: var(--font-bold);
		--mm-color-background: #fff;
		--mm-color-text: #000;
		--mm-color-text-dimmed: #000;
		--mm-color-button: #000;
	}
	#nav .mm-navbar__title {
		font-size: 18px;
	}
	/* General */
	.ckeditor {
		overflow-x: auto;
	}
	.ckeditor:after {
		content: "";
		clear: both;
		display: block;
	}
	.ckeditor *:not(iframe) {
		max-width: 100% !important;
		height: auto !important;
	}
	.ckeditor iframe {
		max-width: 100% !important;
	}
	.cart-fixed {
		bottom: 180px;
	}
	/* Spacing */
	.wrap-main {
		margin: 20px auto;
	}
	[class*="-30"] {
		--spacing: 15px;
	}
	[class*="-40"],
	[class*="-50"],
	[class*="-60"] {
		--spacing: 20px;
	}
	[class*="-70"],
	[class*="-80"] {
		--spacing: 25px;
	}
	/* Header */
	.header--bottom__inner {
		justify-content: center !important;
		gap: 0.5rem;
	}
	.header .logo {
		margin: 0;
	}
	/* Template Sidebar */
	.template.has-sidebar > .template--left:has(.for-product) {
		display: none;
	}
	.template.has-sidebar > .template--left:has(.for-news),
	.template--right {
		width: 100%;
	}
}
@media (max-width: 850px) {
	/* General */
	.home__title {
		margin-bottom: 1rem;
	}
	/* Product */
	.template.has-sidebar .product .product__list,
	.product .product__list {
		--columns: 3;
		--space-horizontal: 6px;
	}
	/* News */
	.news .news__list {
		--columns: 2;
		--space-horizontal: 10px;
	}
	/* Intro */
	.intro--left {
		width: 100%;
	}
	.intro__info-name {
		margin-bottom: 1rem;
	}
	.intro__hotline {
		justify-content: center;
	}
	/* Product Featured */
	.product-list__item-inner--top {
		gap: 0.75rem;
		margin-bottom: 1rem;
	}
	.product-list__item-inner--top:before {
		top: 48px;
		bottom: unset;
	}
	.product-list__item-inner--top:after {
		top: 45px;
		bottom: unset;
	}
	.product-list__item-inner--top-left {
		max-width: calc(100% - 60px);
		padding: 0rem 1rem;
	}
	.product-list__item-inner--top-right {
		max-width: 100%;
		width: 100%;
	}
	.product-cat__list {
		padding-right: 0;
	}
	/* Feedback and Fanpage */
	.feedback {
		width: 100%;
	}
	.fanpage {
		width: 50%;
		margin: auto;
	}
	/* Album Featured */
	.album--featured__list {
		gap: 0.75rem;
	}
	/* Footer */
	.footer-article__inner > [class^="footer-article--"] {
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-article--1 {
		order: 3;
	}
	.footer__title {
		margin-bottom: 1rem;
	}
	.footer__policy,
	.footer__nav {
		width: 100%;
	}
	.footer__policy {
		margin-bottom: 30px;
	}
}
@media (max-width: 576px) {
	/* Product */
	.template.has-sidebar .product .product__list,
	.product .product__list {
		--columns: 2;
	}
	.pro-detail-btn__item {
		width: 100%;
	}
	/* News */
	.news .news__list {
		--columns: 1;
		--space-horizontal: 0px;
	}
	/* Intro */
	.intro__hotline-icon {
		display: none;
	}
	.intro__hotline-info-number {
		margin: 0;
		padding: 0rem 0.75rem;
	}
	.intro__hotline-info-number span:nth-child(2) {
		padding: 0rem 1rem;
	}
	/* Feedback and Fanpage */
	.feedback__item-inner {
		gap: 0.25rem 1rem;
	}
	.fanpage {
		width: 80%;
	}
	/* Album Featured */
	.album--featured__list {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 0.75rem;
	}
}
@media (max-width: 369px) {
	/* Cart */
	.cart-pro-detail a {
		width: 100%;
	}
	.cart-pro-detail a:first-child {
		margin: 0 0 0.5rem 0;
	}
	.cart-pro-detail a i {
		display: none;
	}
}
